{% extends "base.html.twig" %}

{% block body %}
	<img src="{{ asset('images/' ~ gif.source) }}" alt="">
	<div class= "row">
		<p>
			<a href="{{ url('category.index', { categorySlug: gif.category.parent.name }) }} "> {{ gif.category.parent.name }}</a>

			<a href="{{ url('category.subcategory', { categorySlug: gif.category.parent.name, subcategorySlug: gif.category.slug }) }}"> {{ gif.category.name }}</a>  
		</p>
	</div>

{% endblock %}